@charset "utf-8";


div #home_pic
{
	float:left;
	margin-top:50px;
	margin-right:10px;
}

div #home_pic2
{
	float:left;
	margin-top:50px;
	margin-right:10px;
	margin-left:20px;
}

div #home_pic3
{
	float:left;
	margin-top:50px;
}



div.blurb
{
	width:700px;
	border: 3px solid #800000;
	margin-top: 10px;
	padding:0px;
	text-align:justify;
	padding-left:10px;
	padding-right:10px;
	
	-moz-border-radius: 25px;
	border-radius: 25px;
}

div.body
{
	width:900px;
	height:400px;
	max-width: 1366px;
	min-width:900px;
}










